﻿.TradingBoardCSS table {
	margin:0px;padding:0px;
	width:100%;
	/*border:0px solid #dddddd;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;*/
}.TradingBoardCSS table
{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 0px;
	padding: 10px;
}.TradingBoardCSS tr:last-child td:last-child {
	/*-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;*/
}
.TradingBoardCSS table tr:first-child td:first-child {
	/*-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	border-bottom:none; JPA Added this*/
	/*border-left:none; JPA Added this*/
	/*border-right:none; JPA Added this*/
	
}
/*.TradingBoardCSS table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}.TradingBoardCSS tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}*/
.TradingBoardCSS td,th{
	vertical-align:middle;

	/*border:1px solid #dddddd;
	border-width:0px 1px 1px 0px;*/
	/*text-align:left;*/
	padding: 2px 10px;
	font-size:14px;
	font-family: Calibri, Trebuchet MS;
	font-weight:normal;
	color:#353535;
	width: 109px;
	/*border-right:none; jp added this*/
}
	
/*.TradingBoardCSS tr:last-child td{
	border-width:0px 1px 0px 0px;
}.TradingBoardCSS tr td:last-child{
	border-width:0px 0px 1px 0px;
}.TradingBoardCSS tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}*/
.TradingBoardCSS tr:first-child td
{
	/*background: -o-linear-gradient(bottom, #eaeaea 5%, #ffffff 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eaeaea), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #eaeaea 5%, #ffffff 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eaeaea", endColorstr="#ffffff");
	background: -o-linear-gradient(top,#eaeaea,ffffff);
	background-color: #eaeaea;
	border: 0px solid #dddddd;
	text-align: left;
	border-width: 0px 0px 1px 1px;
	font-size: 12px;
	font-family: Trebuchet MS;
	font-weight: bold;
	color: #000000;*/
	}
/*.TradingBoardCSS tr:first-child:hover td
{
	background: -o-linear-gradient(bottom, #AEAEAE 5%, #ffffff 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #AEAEAE), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #AEAEAE 5%, #ffffff 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#AEAEAE", endColorstr="#ffffff");
	background: -o-linear-gradient(top,#AEAEAE,ffffff);
	background-color: #AEAEAE;
}*/

.grid-view
{
    width: 100%;
    font-family: Calibri, Trebuchet MS;
}

.grid-view tbody:first-child tr:first-child
{
    background: #2c506b;
    height: 25px;
    line-height: 25px;
}

.grid-view tbody tr:first-child + tr td
{
    padding-top: 10px;
}

.grid-view tbody:first-child th
{
    color: #b9d4df;
}

.grid-view tbody tr td:first-child
{
    padding-left: 7px;
}

.grid-view tbody tr th:first-child
{
    padding-left: 7px;
}

.grid-view tr.normal
{
   
   color: #666666;
   /*background-color: #FDC64E;*/
   /*height: 50px;*/
   vertical-align: middle;
   text-align: left;
}
.grid-view tr.alternate
{
   color: #666666;
   /*background-color: #FDC64E;*/
   /*height: 50px;*/
   vertical-align: middle;
   text-align: left;
}

.grid-view tr.normal td, .grid-view tr.alternate td {
    padding-left: 7px;
}
.grid-view tr.normal:hover, .grid-view tr.alternate:hover
{
	color: #666666;
    background-color: #e6e4e4;
	/*font-weight: bold;*/
}
.TradingBoardCSS tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
    border-color: #4b819d;
}
.TradingBoardCSS tr:first-child td:last-child{
	/*border-width:0px 0px 1px 1px;*/
}

.emptydatatext {
    color: #666666;
    padding: 20px;
    /*border: solid 1px #666666;*/
    background: #f0f0f0 !important;
    font-family: Calibri, Trebuchet MS;
	font-weight:normal;
	font-size:14px;
    text-align: center !important;
    width: 100% !important;
}

.tradestofile {
    background-color: #2c506b;
    color: white;
    text-align: right;
}